Updating Supercard DSTwo

Discussion in '3DS - Flashcards & Custom Firmwares' started by ChaseChippy, Apr 7, 2013.

  1. ChaseChippy
    OP

    ChaseChippy Newbie

    Newcomer
    3
    0
    Apr 7, 2013
    United States
    Panama City, Florida
    So, I've had a flashcart for awhile. I got my Acecard 2i for my DS Lite a couple years back. I never updated it because I saw no reason to. However, recently, I have acquired a 3DS XL and a Supercard DSTwo. When I ordered it, it came with the latest firmware, so I wasn't required to update. However, with the recent 3DS firmware update (5.1.0-11) it is prompting me to update and I need to access the e-Shop.

    Can I update my 3DS without having to worry about updating my card? How do I update my card? Do I update one then the other?
     
  2. Metab.

    Metab. Check my signature for the latest news on the 3DS

    Member
    254
    10
    Mar 23, 2013
  3. rdurbin

    rdurbin GBAtemp Fan

    Member
    473
    41
    Sep 13, 2006
    United States
    US
    you may want to double check that you do have the lastest version, but if your dstwo was working on 4.5.0-10 or whatever it was called than it will work just fine on 5.0.0-11 and 5.1.
     
  4. KoopaHax35000vr

    KoopaHax35000vr Idk

    Member
    146
    6
    Jan 24, 2013
    United States
    California
    it will work
     
  5. gusmento01

    gusmento01 GBAtemp Regular

    Member
    136
    28
    Feb 5, 2009
    Brazil
    Brasilia
    If it's working then I will update my 3DS now.
     
  6. KoopaHax35000vr

    KoopaHax35000vr Idk

    Member
    146
    6
    Jan 24, 2013
    United States
    California
    don't
     
  7. gusmento01

    gusmento01 GBAtemp Regular

    Member
    136
    28
    Feb 5, 2009
    Brazil
    Brasilia
    Well, why not?
     
  8. KoopaHax35000vr

    KoopaHax35000vr Idk

    Member
    146
    6
    Jan 24, 2013
    United States
    California
    The game exploit for the 3ds hack isn't supported for that firmware.
     
  9. DiabloStorm

    DiabloStorm Five Gold Star Medalist

    Member
    666
    340
    May 29, 2011
    United States
    Charicific Valley
    A game exploit that isn't usable by the general public, nor was it released, nor was it really shown to exist at all outside of us just being told that it is... you might as well update.
     
    porkiewpyne and Eerpow like this.
  10. Metab.

    Metab. Check my signature for the latest news on the 3DS

    Member
    254
    10
    Mar 23, 2013
    Update your 3DS, if you have a Supercard DSTwo then there is no reason not to.
    Also, the 'exploit' can only be accessed by programmers at 3dbrew who are trying to reverse engineer the 3DS with exploits and decapping.
    Nothing to worry about, update away sir.
     
  11. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,931
    Sep 8, 2009
    One's inner self
    DSTwo can update even if blocked using update Method B
    but it is not the recommended method but indeed works if you accidentally update or have to update to get something you wanted off the e-shop
     
  12. Eerpow

    Eerpow *swoosh*

    Member
    2,069
    1,096
    Sep 14, 2009
    ERROR!
    No, just no.
    They've already said that they won't release anything and if they for some reason break their promise there will not be a big enough audience for developers to consider porting emulators etc. It's an exploit that about only 100 people would be able to take advantage of because of the outdated firmware. I mean you can't even use the 3DS with new software unless you update it, staying on the same firmware will essentially render it as useful as a brick for the next 2 years.
     
  13. KoopaHax35000vr

    KoopaHax35000vr Idk

    Member
    146
    6
    Jan 24, 2013
    United States
    California
    I meant that the native_firm was patched so it couldn't run the exploit. also I know it isn't out yet
     
  14. Metab.

    Metab. Check my signature for the latest news on the 3DS

    Member
    254
    10
    Mar 23, 2013
    Exactly, it now cant run an exploit we can never have.
    Thus not updating is stupid and pointless.
    Of course they haven't released it, and never will.
     
  15. Randamin

    Randamin GBAtemp Regular

    Member
    252
    19
    Feb 1, 2010
    United States
    Laredo, TX
    If only I read this post before upgrading to 5.1. Now my 3DS won't be able to use the flashcart. Considering that I am already past the point of no return might as well keep updating.